@charset "utf-8";

.mainvInner {
	background-image: url(../img/omiyamairi/mainv_2.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50% 0%;
}
.mainvInner:before {
	content: '';
	display: block;
	padding-top: 31.25%;
}
.mainvInner h2 {
	width: 30.9375%;
	height: auto;
	height: 8.48958%;
	position: absolute;
	top: 48%;
	left: 19.21%;
}
/*-----------------
	sec1
------------------*/
.sec1 {
	position: relative;
	background-color: #B28500;
}
.sec1:before {
	content: '';
	display: block;
	padding-top: 21.25%;
}
.sec1_deco01 {
	position: absolute;
	top: -27.36%;
	left: 0;
	width: 30.36%;
	z-index: 1;
}
.sec1_deco02 {
	position: absolute;
	bottom: -11.13%;
	right: 0;
	width: 25.3125%;
	z-index: 1;
}
.sec1Inner {
	text-align: center;
	position: absolute;
	top: 9.8%;
	width: 100%;
}
.sec1Inner h3 {
	margin-bottom: 3.28%;
	position: relative;
	z-index: 10;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.sec1Inner h3 img {
	width: 23.229%;
}
.sec1Inner p {
	position: relative;
	z-index: 10;
	width: 46.4583%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	text-align: left;
}
/*-----------------
	sec2
------------------*/
.flexbox{
	display: flex;
	justify-content: center;
}

.sec2 .plan_wrap{
	margin-top: 98px;
	background: rgb(231,241,247);
	border: 2px solid #7198B5;
	border-radius: 10px;
	padding: 0 40px;
	box-sizing: border-box;
}

.sec2 .plan_type{
	  position: relative;
	  top: -20px;
	  width: 30%;
	  margin: 0 20px;
}

.sec2 .plan_option_wrap .plan_option,
.sec2 .plan_option_wrap .plan_option:last-child{
	text-align: center;
	padding-top: 0;
	margin-left: 20px;
	margin-right: 20px;
	width: 32%;
	box-sizing: border-box;
}

.sec2 .plan_option_wrap .plan_option > div{
	position: relative;
	top: -20px;
}

.sec2 {
	background:rgb(148,178,200);
	padding:70px 0 79px;
}
.sec2_inner {
    position: relative;
    padding-top:200px;
}
.sec2 h3 {text-align:center;}
.sec2 h4 {
    position: absolute;
    top:200px;
		-webkit-transform: translateY(-63.5%);
    transform: translateY(-63.5%);
    width: 100%;
    text-align: center;
}
.sec2 h4 img {
    width: 29.2%;
    position: relative;
    left: 5%;
}
.set_list {
    background-color: #fff;
    padding: 87px 47px 63px;
    border-radius: 9px;
}
.set_list_txt {
    margin-top: 55px;
    width: 59.4%;
}
.set_list_txt .set_txt02 img {}
.set_txt02 {
    position: absolute;
    top: 36%;
    left: 50%;
    z-index: 1;
}

.sec2 .plan_basic{
    padding:26px 47px;
    background-color:rgb(231,241,247);
    border: 2px solid #7198B5;
    border-radius: 10px;
    margin-top: 104px;
    position: relative;
    display: flex;
}
.sec2 .plan_basic_ttl{
    position: absolute;
    top:-40px;
    left:50%;
    transform:translateX(-50%);
}

.sec2 .plan_basic_text{
    margin:64px 0 0 63px;
}

.sec2 .studio_or_location{
    margin-bottom: 28px;
}

.sec2 .option_inlineflex{
    display: flex;
    justify-content: space-between;
}

.sec2 .plan_option{
    padding:35px 59px 21px 52px;
    background-color:rgb(231,241,247);
    border-radius: 10px;
    margin-top:21px;
    position: relative;
}

.sec2 .plan_option:nth-child(2){
    padding:35px 100px 21px 100px;
}

.sec2 .plan_option:last-child{
    padding:35px 30px 21px 30px;
}

.sec2 .plan_option_ttl{
    text-align: center;
    margin-top:40px;
}

.sec2 .yen10000{
    position:absolute;
    top: -20px;
}
.sec2 .yen12000{
    position:absolute;
    top: -20px;
    left: 50px;
}
.sec2 .yen18000{
    position:absolute;
    top: -20px;
    left: 50px;
}


.sec2 .yen_bottom{
    margin-top:185px;
}


.set_img {
    width: 35%;
}
.set_img img {}

.set_list .set_price img {}

/*-----------------
	sec3
------------------*/
.sec3 {
    padding: 75px 0px;
    background-color: rgb(160,202,203);
}
.sec3_inner {

}

.sec3 .kimono_plan{
    padding:25px 0 30px 60px;
    background-color: #fff;
    border: 2px solid rgb(106,173,179);
    border-radius: 20px;
    display: flex;
}

.sec3 .kimono_plan_text{
    margin-top: 58px;
    margin-left: 58px;
}

.sec3 .baby_ubugi{
    margin-bottom: 25px;
}

.sec3 h3 {
    text-align: center;
    margin-bottom: 32px;
}
.sec3 h3 img {}
/*201805追加修正*/
/*
.plan_list {
    margin-bottom: 35px;
}

.plan_list li {
    position: relative;
    border: 2px solid #7198B5;
    border-radius: 10px;
    width: 23%;
}

*/
.plan_list{
	max-width: 690px;
	margin:0 auto;
	}

.plan_list li {
    position: relative;
    border: 2px solid #7198B5;
    border-radius: 10px;
    /*	width: 48%;*/
    margin-bottom:20px;
    width: 47.5%;
}
.plan_list li img {
    
}
.plan_list .plan_img {
    margin: 29px 10px 30px;
    text-align: center;
}
.plan_list .plan_img img {}
.plan_list .plan_t {
    text-align: center;
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 14px;
    height: 3em;
    position: relative;
    padding: 0 0.5em;
}
.plan_list .plan_t span {
    display: inline-block;
    position: absolute;
    width: 96%;
    left: 2%;
    top: 50%;
    /* left: 0; */
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.plan_list .plan_t2 {
	line-height: 1;
}
.plan_list .plan_t2 span {}
.plan_list .plan_price {
    width: 80%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 37px;
}
.plan_list .plan_price img {}
.plan_list .plan_txt01 {
    position: absolute;
    top: -5px;
    right: -46px;
    z-index: 1;
}
.plan_list .plan_txt01 img {}
.plan_list_txt {
    text-align: center;
    font-size: 18px;
}

/*-----------------
	sec4
------------------*/
.sec4_02 dl dd.other{
	margin-top: 20px;
}

.sec4 {
	background-color:rgb(238,238,238);
	padding: 50px 0 50px;
}
.sec4_inner {}
.sec4_01 {}
.sec4_01 dl {
    width: 48.5%;
    background-color: #fff;
    border: 2px solid #7198B5;
    border-radius: 10px;
    padding: 48px 0 50px;
    position: relative;
}
.sec4_01 dl dt,
.sec4_01 dl dd {}
.sec4_01 dl dt {
    position: absolute;
    top: 37px;
    left: 10.65%;
    width: 16.5%;
}
.sec4_01 dl dt img {}
.sec4_01 dl dd {
    padding-left: 35.39%;
    padding-right: 5%;
    margin-top: 8px;
    font-size: 16px;
    line-height: 1.8;
}

.sec4_02 dl{
    margin-top: 28px;
    background-color: #fff;
    border: 2px solid #7198B5;
    border-radius: 10px;
    padding: 48px 0 50px;
    position: relative;
}
.sec4_02 dl dt {
    position: absolute;
    top: 37px;
    left: 4.65%;
}

.sec4_02 dl{
    padding-left:18%;
}
.sec4_02 dl dd {
    font-size: 16px;
    line-height: 1.8;
}

.sec4_02 dl .satueiryou span{
    padding: 12px 23px 12px 16px;
    font-weight: bold;
    display: inline-block;
    background-color:rgb(231,241,247);
    border-radius:15px;
    margin:16px 17px 16px 0;
}

.sec5 {}
.sec5_inner {}
.sec5_link {}
.sec5_link a {
    display: block;
    position: relative;
}
.sec5_link a img {}
.sec5_link a img:nth-child(1) {}
.sec5_link a img:nth-child(2) {
    position: absolute;
    top: 24.93%;
    left: 0;
    right: 0;
    margin: auto;
    width: 18.4375%;
    transition: none;
}
.sec5_link a img:nth-child(3) {
    position: absolute;
    top: 209px;
    top: 61.29%;
    left: 0;
    right: 0;
    margin: auto;
    width: 12.604%;
    min-width: 150px;
}

/*-----------------
    sec6
------------------*/

.sec6{}
.sec6_inner{
    padding: 90px 0 55px;
}
.sec6_title{
    text-align:  center;
    margin: 0 0 20px;
}
.sec6_box{}
.sec6_box_l{
    width: 45.42%;
    float:  left;
}
.sec6_name{
    text-align:  center;
    margin: 0 0 16px;
}
.sec6_list{}
.sec6_list li{
    float: left;
    margin: 0 0 26px 4.58%;
    width: 47.7%;
}
.sec6_list li:nth-child(2n+1){
    margin-left: 0;
}
.sec6_list a{
    display: block;
}
.sec6_box_r{
    float:  right;
    width: 45.42%;
}

/*-----------------
    sec7
------------------*/
.sec7.visit_before{
	background: #fff;
	margin-bottom: 120px;
}

.sec7.visit_before .sec7_inner{
    background:rgb(231,241,247);
	overflow: hidden;
	padding: 50px 50px 0;
}

.sec7_title_serif{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-weight: normal;
	text-align: center;
	font-size: 30px;
	width: 80%;
	margin: 40px auto;
	text-indent: 40px;
}

.title_icon{
	background: url("../img/omiyamairi/sec7_title_icon.png") no-repeat;
	background-size: 94px auto;
}

.sec7_btn_wrap{
	background: #fff;
	padding: 80px 0 40px;
	overflow: hidden;
}

.sec7{
    background:rgb(231,241,247);
}

.sec7_inner{
    padding: 62px 0 58px;
}

.sec7.visit_before .sec7_box{
	margin-bottom: 40px;
}

.sec7_title{
    text-align:  center;
    /* padding: 53px 0 0; */
    position:  relative;
    margin: 0 0 42px;
    z-index: 1;
}

.sec7_title span{
	position: absolute;z-index:  1;left:  0;right:  0;top: -119px;text-align:  center;
}

.sec7_box{
    margin: 0 0 60px;
}

.sec7_box_l,
.sec7_box_r{
    background: #fff;
    width: 45.9%;
    padding: 25px;
    border-radius: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.sec7_box_l{
    float: left;
}

.sec7_box_r{
    float: right;
}

.sec7_name{
    text-align:  center;
    margin: 0 0 32px;
}

.sec7_table{
    margin-left:90px
}

.sec7_table table{
    width: 100%;
}

.sec7_table table td,
.sec7_table table th{height: 28px;}
.sec7_table table td{
    padding: 0px 0px 24px 42px;
    position: relative;
}

.sec7_table table th{
    width: 92px;
    border-right: 1px dashed #AAAAAA;
    padding: 0px 10px;
}

.sec7_icon1,
.sec7_icon2,
.sec7_icon3{
    position: absolute;
    z-index: 1;
    display:  block;
}

.sec7_icon1{
    top: 0;
    right:61px;
}

.sec7_icon2{
    top: 0;
    right:83px;
}

.sec7_icon3{
    top: 23px;
    right:40px;
}

.sec7_icon4{
    top:0px;
    right:40px;
}

.sec7_btn{
    text-align: center;
}

.sec7_btn span{
    position: relative;
    z-index: 1;
}

.sec7_btn{
    position: relative;
    z-index: 1;
    text-align: center;
    background: #B28500;
    display:  block;
    max-width: 900px;
    border-radius:  5px;
    margin:  0 auto;
    padding: 31px 0;
    margin-bottom: 70px;
}

.sec7_btn:before{
    content: "";
    z-index: 1;
    position: absolute;
    background: url(../img/omiyamairi/tit04_btn_arrow.png) 0 0 no-repeat;
    width: 13px;
    height: 17px;
    top: 0;
    bottom: 0;
    right: 31px;
    margin: auto;
}

.sec7_btn span{
    position: relative;
    z-index: 1;
}

.sec7_btn span:before{
    content: "";
    z-index: 1;
    position: absolute;
    background: url(../img/omiyamairi/tit04_btn_icon.png) 0 0 no-repeat;
    width: 47px;
    height: 72px;
    top: -61px;
    right: -73px;
}

/* --------------------------------------------------------- */
.sec8_inner{
    padding: 90px 0 65px;
}
.sec8_title{
    text-align:  center;
    margin: 0 0 43px;
}
.sec8_mes{
    text-align:  center;
    font-size: 18px;
    line-height: 1.8;
    margin: 0 0 53px;
}
.sec8_list{
    margin: 0 0 16px;
}
.sec8_list li{
    font-size: 18px;
    position: relative;
    padding: 18px 0 18px 58px;
    z-index: 1;
    border-bottom: dashed 2px #AAAAAA;
}
.sec8_list li:before{
    content: "";
    z-index: 1;
    position: absolute;
    /* border-bottom:1px solid #000; */
    background: url(../img/omiyamairi/icon01.png) 0 0 no-repeat;
    width: 30px;
    height: 26px;
    top: 17px;
    left: 16px;
}
.sec8_list span{
    position: absolute;
    z-index: 1;
    right: 21px;
    top: 14px;
    font-size: 22px;
}
.sec8_list_red{
    color: #A30000;
    font-weight: bold;
}
.sec8_list_blue span{
    color: #7198b5;
}
.sec8_come{
    font-size: 15px;
}
.sec8_box{
    background: #EEEEEE;
    border-radius: 10px;
    padding: 15px 10%;
}

/* --------------------------------------------------------- */
.sec9{
    
}
.sec9_inner{
    padding: 90px 0 65px;
}
.sec9_title{
    text-align:  center;
    margin: 0 0 43px;
}
.sec9_mes{
    text-align:  center;
    font-size: 18px;
    line-height: 1.8;
    margin: 0 0 70px;
}
.sec9_mes span{
    position: relative;
}
.sec9_mes span::before{
    content: "";
    position: absolute;
    top: -16px;
    left: -65px;
    background-image: url(../img/omiyamairi/sec9_asirai01.png);
    width: 45px;
    height: 49px;
    background-size: 100%;
}
.sec9_list{
    margin: 0 0 25px;
}
.sec9_list li{
    font-size: 18px;
    white-space: nowrap;
    position: relative;
    padding: 18px 0 25px 0px;
    z-index: 1;
    border-bottom: dashed 2px #AAAAAA;
}

.sec9_list_red{
    color: #A30000;
    font-weight: bold;
}
.sec9_come{
    font-size: 18px;
    width: 450px;
    margin:0px auto 10px;
}
.sec9_come span{
    color: #7198b5;
    background-color: #ffffff;
    display:inline-block;
    padding-left: 6px;
    padding-right: 6px;
    margin-left: 14px;
}
.sec9_box{
    background: #e7f1f7;
    border-radius: 10px;
    padding: 15px 20% 25px;
    position: relative;
}
.sec9_box::after{
    content: "";
    position: absolute;
    top: -80px;
    right: 0;
    background-image: url(../img/omiyamairi/sec9_asirai02.png);
    width: 205px;
    height: 149px;
    background-size: 100%;
}

/*---------------------------------------------------------
w1200
---------------------------------------------------------*/
@media screen and (max-width: 1200px) {
	.plan_list .plan_txt01 {
    top: -18px;
    right: -59px;
    width: 120px;
}
	.set_list .set_txt02 {
    top: 44%;
    left: 50%;
    width: 140px;
}
    .sec7_icon1{}
    .sec7_icon2{}
    .sec7_icon3{}
}
@media screen and (max-width: 1000px) {

    .sec7_icon1{
        display: none;
    }
    .sec7_icon2{
        display: none;
    }
    .sec7_icon3{
        display: none;
    }
    .sec7_icon4{
        display: none;
    }
}

/*---------------------------------------------------------
 All SP 
---------------------------------------------------------*/
@media screen and (max-width: 639px) {

.mainvInner {
	padding-top: 60px;
	background-position: left 60px;
	background-size: cover;
	background-image: url("../img/omiyamairi/mainv_2_sp.jpg");
}
.mainvInner:before {
    padding-top: 59.375%;
}
.mainvInner h2 {
	top: 68%;
	left: 5%;
	width: 61%;
}
.sec1Inner {
	position: relative;
	top: 0;
}
	
/*-----------------
	sec1
------------------*/
	.sec1 {}
	.sec1:before {
    display: none;
}
	.sec1_deco01 {}
	.sec1_deco02 {}
	.sec1Inner {
    padding: 20px 0 38%;
}
	.sec1Inner h3 {
    position: static;
    margin-bottom: 20px;
}
	.sec1Inner h3 img {
    width: 223px;
}
	.sec1Inner p {
    color: #fff;
    width: 80%;
}
	.sec1_deco03_sp {
    position: absolute;
    bottom: 0;
    width: 100%;
    right: 3%;
    bottom: -7.5%;
}
	
/*-----------------
	sec2
------------------*/
	
	.flexbox{
		display: block;
	}
	
	.sec2 .plan_wrap{
		width: 80%;
		margin: 60px auto;
		padding: 0 10%;
	}
	
	.sec2 .plan_type{
		width: 100%;
		max-width: 320px;
		margin: 0 auto 40px;
	}
	.sec2 .plan_type:last-child{
		margin-bottom: 0;
	}
	
	.sec2 .plan_option_wrap .plan_option,
	.sec2 .plan_option_wrap .plan_option:last-child{
		width: 80%;
		margin: 40px auto;
	}
	

.sec2 {
    padding:39px 0 40px;
}

.sec2_inner {
    padding-top:60px;
}

.sec2 h3 {}

.sec2 h3 img {
    width:300px;
}

.sec2 h4 {
    top:62px;
}

.sec2 h4 img {
    width: 40.2%;
    position: relative;
    left: 5%;
}

.set_list {
    padding: 50px 1% 15px;
}
	
.set_list_txt {
    width: 100%;
    margin: 10px 0 20px;
}
	
.set_list .set_txt02 img {}
	
.set_list .set_txt02 {
    top: 23%;
    left: 60%;
    width: 45%;
    max-width: 100px;
}
	
.set_list .set_txt02 img {}
.set_list_txt {
    font-size: 12px;
}
	
.set_list_txt img {}

.set_img {
    margin: 0 auto;
    width: 100%;
    max-width: 190px;
}
	
.set_img img {}
	
.sec2 .plan_basic{
    padding:26px 20px;
    margin:44px 3% 0;
    display:block;
}

.sec2 .plan_basic_ttl{
    position: absolute;
    top:-33px;
    left:50%;
    transform:translateX(-50%);
    width: 220px;
}

.sec2 .plan_basic_text{
    margin:10px 5%;
}

.sec2 .sp_studio_or_location{
	text-align:center;margin-bottom: 15px;
}

.sec2 .yen24800{
    margin-left:10%;
    margin-right:10%;
}

.sec2 .option_inlineflex{
    display:block;
}

.sec2 .plan_option{
    padding:35px 5% 21px;
    margin:25px 5% 0;
    position: relative;
    text-align: center;
}

.sec2 .plan_option:nth-child(2){
    padding:35px 5% 21px;
}

.sec2 .plan_option:last-child{
    padding:35px 5% 21px;
}

.sec2 .plan_option_ttl{
    text-align: center;
    margin:29px 34% 0;
}

.sec2 .yen10000{
    position:absolute;
    top: -20px;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
}
.sec2 .yen12000{
    position:absolute;
    top: -20px;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
}
.sec2 .yen18000{
    position:absolute;
    top: -20px;
    left:35px;
}


.sec2 .yen_bottom{
    margin-top:185px;
}

/*-----------------
	sec3
------------------*/
.sec3 {
    padding: 25px 0 30px;
}
.sec3_inner {}
.sec3 h3 {
    margin-bottom: 16px;
}
.sec3 h3 img {}
.omiya.plan_list {
    margin: 0 auto;
    margin-bottom: 0;
    max-width: 400px;
}

.sec3 .kimono_plan{
    padding:25px 5% 30px;
    background-color: #fff;
    border: 2px solid rgb(106,173,179);
    border-radius: 20px;
    display:block;
	text-align: center;
}

.sec3 .kimono_plan_text{
    margin-top:20px;
    margin-left:10%;
    margin-right:10%;
}

.sec3 .baby_ubugi{
    margin-bottom:10px;
}
.sec3 .yen9800{
    margin-right:10%;
    margin-left:10%;
}


.plan_list {
    margin: 0 auto;
    margin-bottom: 0;
    max-width: 400px;
}
.plan_list li {
    width: 47%;
    margin-bottom: 20px;
}
.plan_list li img {}
.plan_list .plan_img {
    margin: 15px 5px 15px;
}
.plan_list .plan_img img {}
.plan_list .plan_t {
    font-size: 12px;
    margin-bottom: 7px;
}
.plan_list .plan_t span {}
.plan_list .plan_t2 {}
.plan_list .plan_t2 span {}
.plan_list .plan_price {
    margin-bottom: 20px;
}
.plan_list .plan_price img {}
.plan_list .plan_txt01 {
    top: 10px;
    right: -11%;
    width: 45%;
    max-width: 80px;
}
.plan_list .plan_txt01 img {}
.plan_list_txt {
    font-size: 12px;
}

	.plan_list_d li {
    width: 47%;
    margin-bottom: 20px;
}
	.plan_list_d li img {

	}
	.plan_list_d .plan_img {
    margin: 15px 5px 15px;
}
	.plan_list_d .plan_img img {}
	.plan_list_d .plan_t {
    font-size: 12px;
    margin-bottom: 7px;
}
	.plan_list_d .plan_t span {
}
	.plan_list_d .plan_t2 {}
	.plan_list_d .plan_t2 span {}
	.plan_list .plan_price {
    margin-bottom: 20px;
}
	.plan_list_d .plan_price img {}
	.plan_list_d .plan_txt01 {
    top: 10px;
    right: -11%;
    width: 45%;
    max-width: 80px;
}
	.plan_list_d .plan_txt01 img {}
	.plan_list_txt {
    font-size: 12px;
}

/*-----------------
	sec4
------------------*/
	.sec4_02 dl dd.other{
		margin-top: 12px;
		padding-left: 0;
	}
	
	.sec4 {
    padding: 30px 0 30px;
}
	.sec4_inner {}
	.sec4_01 {}
	.sec4_01 dl {
    width: 100%;
    padding: 25px 0 20px;
}
	.sec4_01 dl + dl {
		margin-top: 10px;
	}
	.sec4_01 dl dt,
	.sec4_01 dl dd {
}
	.sec4_01 dl dt {
    top: 12%;
    max-width: 70px;
}
	.sec4_01 dl dt img {}
	.sec4_01 dl dd {
    margin-top: 4px;
    font-size: 13px;
}

.sec4_02 dl{
    margin-top: 11px;
    background-color: #fff;
    border: 2px solid #7198B5;
    border-radius: 10px;
    padding:26px 5%;
    position: relative;
    font-size: 13px;
}
.sec4_02 dl dt {
    left: 8.65%;
    top: 29px;
    width: 22%;
}

.sec4_02 dl dd {
    font-size: 13px;
    line-height: 1.8;
    padding-left: 36%;
}

.sec4_02 dl .satueiryou span{
    padding: 12px 0px;
    text-align: center;
    font-weight: bold;
    display:block;
    margin:16px auto;
}

	.sec5 {}
	.sec5_inner {}
	.sec5_link {}
	.sec5_link a {
    height: 150px;
    overflow: hidden;
}
	.sec5_link a:before {
		content: '';
		display: block;
		padding-top: 20%;
		display: none;
	}
	.sec5_link a img {}
	.sec5_link a img:nth-child(1) {
    position: absolute;
    top: 0;
    left: 50%;
		-webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    max-width: 850px;
}
	.sec5_link a img:nth-child(2) {
    top: 25%;
    width: 177px;
}
	.sec5_link a img:nth-child(3) {
    top: 65%;
    width: 121px;
    min-width: 121px;
}
	
    /*-----------------
        sec6
    ------------------*/

    .sec6{}
    .sec6_inner{
    padding: 37px 0 55px;
}
    .sec6_title{}
    .sec6_box{}
    .sec6_box_l{
    float:  none;
    width:  auto;
}
    .sec6_name{
    width: 140px;
    margin: 0 auto 15px;
}
    .sec6_list{}
    .sec6_list li{}
    .sec6_list li:nth-child(2n+1){}
    .sec6_list a{}
    .sec6_box_r{
    float:  none;
    width:  auto;
}

    /*-----------------
        sec7
    ------------------*/
	
	.sec7.visit_before{
		margin-bottom: 60px;
	}
	
	.sec7.visit_before .sec7_inner{
		padding: 20px 20px 0;
	}
	
	.sec7_title_serif{
		width: 100%;
		font-size: 3.6vw;
		margin: 20px 0;
		line-height: 1.6;
		text-indent: 14%;
	}
	.title_icon{
		background-size: 12% auto;
	}
	
	.sec7_btn_wrap{
		padding:  60px 0 0;
	}

    .sec7_inner{
    padding: 12px 0 26px;
}
    .sec7_title{
    margin: 0 0 15px;
}
    .sec7_title span{
    position:  relative;
    top: 0;
    display:  block;
    width: 59px;
    margin: 0 auto 4px;
}
    .sec7_box{
    margin: 0 0 28px;
}
    .sec7_box_l,
    .sec7_box_r{
    float:  none;
    width:  auto;
    padding: 13px 19px;
}
    .sec7_box_l{
    margin: 0 0 12px;
}
    .sec7_box_r{}
    .sec7_name{
    margin: 0 0 16px;
}
    .sec7_name img{
        height: 15px;
    }
    .sec7_table{margin-left:60px;}
    .sec7_table table{}
    .sec7_table table td,
    .sec7_table table th{
    font-size: 12px;
    height: 0;
}
    .sec7_table table td{
    padding: 0 0 6px 13px;
}
    .sec7_table table th{
    padding: 0;
    width: 79px;
}
    .sec7_icon1,
    .sec7_icon2,
    .sec7_icon3{}
    .sec7_icon1{}
    .sec7_icon2{}
    .sec7_icon3{}
    .sec7_btn{}
    .sec7_btn img{
    height: 14px;
}
    .sec7_btn span{}
    .sec7_btn{padding: 9px 0;margin-left:5%;margin-right:5%;}
    .sec7_btn:before{
    width:  6px;
    background-size: 6px;
    height: 9px;
    right: 16px;
}




    .sec7_btn span{}
    .sec7_btn span:before{
    width:  25px;
    background-size:  25px;
    top: -24px;
    right: -32px;
}
	

    /* --------------------------------------------------------- */
    .sec8{}
    .sec8_inner{
    padding: 37px 0 55px;
}
    .sec8_title{
    margin: 0 0 20px;
}
    .sec8_mes{
    font-size:  14px;
    text-align:  left;
    margin: 0 0 11px;
}
    .sec8_list{}
    .sec8_list li{
    font-size: 15px;
    border-width: 1px;
    padding: 6px 0 6px 39px;
}
    .sec8_list li:before{
    background-size: 20px auto;
    top: 9px;
    left: 8px;
}
    .sec8_list span{
    position:  relative;
    right:  0;
    top:  0;
    display:  block;
    font-size: 17px;
    text-align:  right;
    margin: 3px 0 0;
}
    .sec8_list_red{}
    .sec8_come{
    font-size: 14px;
}
    .sec8_box{}

/* --------------------------------------------------------- */
    .sec9{
        
    }
    .sec9_inner{
        padding: 40px 0px;
    }
    .sec9_title{
        text-align:  center;
        margin: 0 0 20px;
    }
    .sec9_mes{
        text-align:  left;
        font-size: 14px;
        line-height: 1.6;
        margin: 0 0 50px;
    }
    .sec9_mes span{
        position: static;
    }
    .sec9_mes span::before{
        content: "";
        position: static;
        background-image: url(../img/omiyamairi/sec9_asirai01.png);
        width: 22px;
        height: 23px;
        display:inline-block;
        background-size: 100%;
        background-repeat: no-repeat;
        margin-right: 10px;
    }
    .sec9_list{
        margin: 0 0 15px;
    }
    .sec9_list li{
        font-size: 14px;
        white-space: unset;
        position: relative;
        padding: 18px 0px 15px 0px;
        z-index: 1;
        border-bottom: dashed 2px #AAAAAA;
    }

    .sec9_list_red{
        color: #A30000;
        font-weight: bold;
    }
    .sec9_come{
        font-size: 14px;
        width: unset;
        margin:0px auto 10px;
    }
    .sec9_come span{
        color: #7198b5;
        background-color: #ffffff;
        display:inline-block;
        padding-left: 6px;
        padding-right: 6px;
        margin-left: 14px;
    }
    .sec9_box{
        background: #e7f1f7;
        border-radius: 10px;
        padding: 15px 8% 25px;
        position: relative;
    }
    .sec9_box::after{
        content: "";
        position: absolute;
        top: -45px;
        right: 8px;
        background-image: url(../img/omiyamairi/sec9_asirai02.png);
        width: 102.5px;
        height: 74.5px;
        background-size: 100%;
    }


}


/*---------------------------------------------------------
 Portrait 
---------------------------------------------------------*/
@media screen and (max-width:479px) {

}

@media screen and (max-width:376px) {
    .sec9_box{
        background: #e7f1f7;
        border-radius: 10px;
        padding: 15px 3% 25px;
        position: relative;
    }
    .sec9_come span{
        color: #7198b5;
        background-color: #ffffff;
        display:inline-block;
        padding-left: 3px;
        padding-right: 3px;
        margin-left: 7px;
    }
    .sec9_come{
        font-size: 13px;
    }
}

